package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMemberOrder;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMemberOrderMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMemberOrder record);

    int insertSelective(TbPlussMemberOrder record);

    TbPlussMemberOrder selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMemberOrder record);

    int updateByPrimaryKey(TbPlussMemberOrder record);
}